How to active demo import to wordpress?

#1

Why I not see Tbay demo import in tools. But My Php Version 5.6.

#2

Hello,

The problem with your PHP version is too low => 5.6 - We recommend using PHP version 7.2 or above for greater performance and security

#3

Ok , But now I can’t import demo content error " Fail object "

What happend ?

#4

Please send the ticker here: https://tickets.thembay.com/

Our Support Team will help you.